<form class="flexcol">
    <div class="form-group">
        {{#each users as | user |}}
        <div>
            <h1>{{@key}}</h1>
            <div>
                <h2>Your Favourite Dice:</h2>
                <p>1st D20 was used 231 Times</p>
                <p>2nd D6 with used 210 TImes</p>
                <p>...</p>
                <h2>Your best (and worst!) dice:</h2>
                <p>D6 Furthest above average at 67%</p>
                <p>D20 With the most maxed values</p>
                <p>D3 With the most nat 1s (just don't touch it any more)</p>
                <h2>How Average Are You Really?</h2>
                <p>On average, you roll 105% of what would be expected.</p>
            </div>
            <h1>Graph Time!</h1>
            {{#each user as | die |}}
            <div>
                <h1>{{@key}}:</h1>
                <canvas id="d{{@key}}" width="500px" height="200px"></canvas>
                <div>
                    {{#each die as | face |}}
                    <div>
                        {{@key}}:{{face}}
                    </div>
                    {{/each}}
                </div>
            </div>
            {{/each}}
        </div>
        {{/each}}

    </div>
</form>